XCB 1.13

Data Fields
xcb_xkb_keyboard_error_t Struct Reference
XCB xkb API

xcb_xkb_keyboard_error_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | error_code
uint16_t | sequence
uint32_t | value
uint16_t | minorOpcode
uint8_t | majorOpcode
uint8_t | pad0 [21]

## Detailed Description

xcb_xkb_keyboard_error_t

The documentation for this struct was generated from the following file:

- xkb.h